{
    "manifest_version": "1.0.21",
    "title": "PopGlace - Template kit for Ice Cream Shop",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/webkit.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Product",
            "screenshot": "screenshots\/product.jpg",
            "source": "templates\/product.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/product\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/single-product\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Booking",
            "screenshot": "screenshots\/booking.jpg",
            "source": "templates\/booking.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/booking\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "PopGlace - Error 404",
            "screenshot": "screenshots\/popglace-error-404.jpg",
            "source": "templates\/popglace-error-404.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/?elementor_library=popglace-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "PopGlace - Single Post",
            "screenshot": "screenshots\/popglace-single-post.jpg",
            "source": "templates\/popglace-single-post.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/?elementor_library=popglace-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "PopGlace - Archive",
            "screenshot": "screenshots\/popglace-archive.jpg",
            "source": "templates\/popglace-archive.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/?elementor_library=popglace-archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "PopGlace - Footer",
            "screenshot": "screenshots\/popglace-footer.jpg",
            "source": "templates\/popglace-footer.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/?elementor_library=popglace-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "PopGlace - Header",
            "screenshot": "screenshots\/popglace-header.jpg",
            "source": "templates\/popglace-header.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/popglace\/?elementor_library=popglace-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.8.7",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.12.0",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "bg_header.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/bg_header-800x382.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact us"
                },
                {
                    "source": "templates\/popglace-error-404.json",
                    "name": "PopGlace - Error 404"
                },
                {
                    "source": "templates\/popglace-single-post.json",
                    "name": "PopGlace - Single Post"
                },
                {
                    "source": "templates\/popglace-archive.json",
                    "name": "PopGlace - Archive"
                }
            ],
            "filesize": 6362,
            "dimensions": [
                1570,
                750
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_7.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_7.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 136139,
            "dimensions": [
                600,
                617
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-ginger-woman-licking-her-finger-while-eating-LP773BP"
        },
        {
            "filename": "bg_img1.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/bg_img1-800x517.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 29124,
            "dimensions": [
                1728,
                1117
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_2.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 74340,
            "dimensions": [
                500,
                558
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/green-ice-cream-in-waffle-basket-7SC8WDH"
        },
        {
            "filename": "Group-16.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/Group-16.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 4226,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/20-ice-cream-shop-icons-YYPQKZP"
        },
        {
            "filename": "Group-21.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/Group-21.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 7338,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/20-ice-cream-shop-icons-YYPQKZP"
        },
        {
            "filename": "Group-4.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/Group-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 5768,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/20-ice-cream-shop-icons-YYPQKZP"
        },
        {
            "filename": "Group-3.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/Group-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 4222,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/20-ice-cream-shop-icons-YYPQKZP"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 2063,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 1811,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 2079,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 2193,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 2300,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-11.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/logo-11.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 1900,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "berries-and-ice-cream-balls-on-white-background-summer-concept.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/berries-and-ice-cream-balls-on-white-background-summer-concept-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 373367,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZHX7KL8"
        },
        {
            "filename": "hero_bg.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/hero_bg.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/popglace-error-404.json",
                    "name": "PopGlace - Error 404"
                }
            ],
            "filesize": 16965,
            "dimensions": [
                720,
                720
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_6.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_6.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 112104,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pink-soft-ice-cream-in-waffle-cone-EYKEWPY"
        },
        {
            "filename": "img_5.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 292193,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-balls-in-paper-cup-UD5BPVC"
        },
        {
            "filename": "img_57.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_57.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 118574,
            "dimensions": [
                258,
                254
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-ball-PW72QY5"
        },
        {
            "filename": "img_68.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_68.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 109982,
            "dimensions": [
                233,
                225
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-ball-PW72QY5"
        },
        {
            "filename": "img_46.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_46.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 115049,
            "dimensions": [
                239,
                234
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-ball-PW72QY5"
        },
        {
            "filename": "img_71.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_71.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 134403,
            "dimensions": [
                235,
                251
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-ball-PW72QY5"
        },
        {
            "filename": "vanilla-ice-cream.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/vanilla-ice-cream-800x267.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                }
            ],
            "filesize": 231329,
            "dimensions": [
                2000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-EAC5GWJ"
        },
        {
            "filename": "ice-cream-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/ice-cream-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 83133,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NMHZRPA"
        },
        {
            "filename": "homemade-strawberry-ice-cream-with-fresh-strawberries-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/homemade-strawberry-ice-cream-with-fresh-strawberries-1-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 127833,
            "dimensions": [
                1280,
                831
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7AU9X6K"
        },
        {
            "filename": "unicorn-ice-cream.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/unicorn-ice-cream-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                }
            ],
            "filesize": 103811,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PV6DN8F"
        },
        {
            "filename": "ice-cream.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/ice-cream-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 87700,
            "dimensions": [
                1280,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BQ3FDEQ"
        },
        {
            "filename": "ice-cream-cones-in-mall.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/ice-cream-cones-in-mall-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 178417,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-4VRF749"
        },
        {
            "filename": "img__0002_Layer-6.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0002_Layer-6.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 58477,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/carefree-attractive-girl-with-pleasant-look-enjoys-4GXJZTE"
        },
        {
            "filename": "img__0001_Layer-7.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0001_Layer-7.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 41345,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/horizontal-shot-of-pleasant-looking-ginger-young-e-F9MBGAR"
        },
        {
            "filename": "img__0006_Layer-2.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0006_Layer-2.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 50306,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-cheerful-european-female-with-satisfie-W73EUUE"
        },
        {
            "filename": "homemade-assorted-ice-cream-in-a-bowl.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/homemade-assorted-ice-cream-in-a-bowl-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 144217,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ULKWFL8"
        },
        {
            "filename": "selective-focus-shot-of-various-flavored-delicious-ice-cream-scoops.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/selective-focus-shot-of-various-flavored-delicious-ice-cream-scoops-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/booking.json",
                    "name": "Booking"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 88409,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-AS8ZEVZ"
        },
        {
            "filename": "img_1.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img_1.png",
            "templates": [
                {
                    "source": "templates\/single-product.json",
                    "name": "Single product"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 143180,
            "dimensions": [
                600,
                681
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ice-cream-balls-in-paper-cup-YPHBWCA"
        },
        {
            "filename": "img__0004_Layer-4.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0004_Layer-4.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 40613,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/waist-up-shot-of-handsome-self-confident-cheerful--BUTM9PX"
        },
        {
            "filename": "img__0005_Layer-3.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0005_Layer-3.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 43481,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-confident-male-entrepreneur-with-postive-smi-BDAU9DK"
        },
        {
            "filename": "multi-ethnic-friends-in-an-ice-cream-parlor-eating-ice-cream-summer-fun-sucking-on-ice-cream.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/multi-ethnic-friends-in-an-ice-cream-parlor-eating-ice-cream-summer-fun-sucking-on-ice-cream-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 177533,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DBQFVYL"
        },
        {
            "filename": "img__0003_Layer-5.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0003_Layer-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 47988,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/joyful-freckled-teenager-wears-round-transparent-g-EPRUCGN"
        },
        {
            "filename": "img__0000_Layer-8.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0000_Layer-8.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 33914,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optimistic-positive-handsome-bearded-man-FXXXGY4"
        },
        {
            "filename": "img__0007_Layer-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/img__0007_Layer-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 42410,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/pleased-cheerful-redhaired-male-with-pleasant-smil-CCXAYZL"
        },
        {
            "filename": "bg_footer.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/bg_footer.png",
            "templates": [
                {
                    "source": "templates\/popglace-footer.json",
                    "name": "PopGlace - Footer"
                }
            ],
            "filesize": 20393,
            "dimensions": [
                720,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo_PopGlace.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/popglace\/wp-content\/uploads\/sites\/2\/2023\/04\/Logo_PopGlace.png",
            "templates": [
                {
                    "source": "templates\/popglace-footer.json",
                    "name": "PopGlace - Footer"
                },
                {
                    "source": "templates\/popglace-header.json",
                    "name": "PopGlace - Header"
                }
            ],
            "filesize": 8896,
            "dimensions": [
                371,
                111
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}